   <div>
    <hr>
    <h4 *ngIf="Href!=''" ><a href="{{Href}}">{{dateCreated}}{{title}}</a></h4>
    <h4 *ngIf="Href==''">{{title}}</h4>
    <textarea *ngIf="content!='' && isDisabled"  disabled matInput  >{{content}}</textarea>
    <textarea *ngIf="!isDisabled" (change)="ChangeOutputContent($event)"  matInput >{{content}}</textarea>
    <div *ngIf="isRequired" class="invalid-feedback">Please enter a value</div>
  </div>